FACO Floor Plan System - Defect #1248

Dev_Connect_API_muunagl#aiu nirvaviingdldau uaasnisgnngugldau nyotunls

13/06/2022 06:16 - Was-Wasana Chantamud

anue: Dev : Doing L3 23/06/2022
anuaa: Medium Tuasumnua: 23/06/2022
Noungln: Was-Wasana Chantamud % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 13/06/2022 06:17 - Was-Wasana Chantamud

- 1599 changed from Dev_Connect_API_nminas[na1u vs13e om0 uananisynnquelsaiu nsafuii to Dev_Connect_API_amiuas i 1o miusglnam
uanunisynnauelaam nyofunly

#2 - 13/06/2022 06:26 - Was-Wasana Chantamud
- fuasummua changed from 22/06/2022 to 21/06/2022
- 15% changed from 22/06/2022 to 21/06/2022

#3 - 23/06/2022 11:07 - Was-Wasana Chantamud
- Tuasunmiua changed from 21/06/2022 to 23/06/2022
- 18 changed from 21/06/2022 to 23/06/2022

#4 - 23/06/2022 11:07 - Was-Wasana Chantamud

- dnmg changed from Dev : Todo to Dev : Doing
